import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-my-specialist',
  templateUrl: './my-specialist.page.html',
  styleUrls: ['./my-specialist.page.scss'],
})
export class MySpecialistPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
